/* Site title */
.component.site_title {
	position: relative;
	height: 218px;
	width: 100%;
	margin: 0;
}
.component.site_title .title {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
    float: none;
    margin: 0;
	height: 218px;
    width: 100%;
	background-color: #B6B6B6;
	color: #fff;
	font-size: 28px;
	font-weight: 600;
	line-height: 218px;
    text-align: center;
	z-index: 2;
	transition: opacity .3s ease;
}
.component.site_title .background {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	height: 218px;
    width: 100%;
	background-size: 100% auto;
	background-repeat: no-repeat;
	background-position: center center;
	z-index: 1;
}
.component.site_title .title:before,
.component.site_title .background:before {
    content: '';
    position: absolute;
	top: 0;
	left: 0;
    width: 0;
    height: 0;
	border-style: solid;
	border-width: 70px 1200px 0 0;
	border-color: #fff transparent transparent transparent;
}
.component.site_title .title:after,
.component.site_title .background:after {
    content: '';
    position: absolute;
	bottom: 0;
	left: 0;
    width: 0;
    height: 0;
	border-style: solid;
	border-width: 0 0 70px 1200px;
	border-color: transparent transparent #fff transparent;
}

/* 404 ***************************************************************************/
.component.notfound.editus_view {
	clear: both;
	box-sizing: border-box;
    width: 100%;
	padding: 0 50px;
	text-align: center;
}
.component.notfound.editus_view h1.title {
    width: 100%;
	margin: 20px 0 40px;
	color: #222;
	font-size: 36px;
	font-weight: 400;
	line-height: 36px;
    text-align: center;
	text-transform: uppercase;
}
.component.notfound.editus_view p.message {
    width: 100%;
	margin: 20px 0;
	color: #222;
	font-size: 16px;
	font-weight: 400;
	line-height: 30px;
}
.component.notfound.editus_view a {
	margin: 20px 0;
	color: #B6B6B6;
	font-size: 16px;
	font-weight: 400;
	line-height: 30px;
	text-decoration: none;
}
.component.notfound.editus_view a:hover { text-decoration: underline; }